changelog:
  exclude:
    labels:
      - ignore-for-release
    authors:
      - octocat
  categories:
    - title: Added
      labels:
        - enhancement
    - title: Deprecated
      labels:
        - deprecated
    - title: Removed
      labels:
        - removed
    - title: Fixed
      labels:
        - bug
    - title: Security
      labels:
        - security
    - title: Changed
      labels:
        - "*"
